﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.ServiceCall {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class ServiceCall {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal ServiceCall() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.ServiceCall.ServiceCall", typeof(ServiceCall).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Service Call #{Code} was added correctly. .
        /// </summary>
        public static string AddResultMsg {
            get {
                return ResourceManager.GetString("AddResultMsg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Attachments.
        /// </summary>
        public static string Attachments {
            get {
                return ResourceManager.GetString("Attachments", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to By Code.
        /// </summary>
        public static string BC {
            get {
                return ResourceManager.GetString("BC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to By Name.
        /// </summary>
        public static string BN {
            get {
                return ResourceManager.GetString("BN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Call Id.
        /// </summary>
        public static string CallId {
            get {
                return ResourceManager.GetString("CallId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CallType.
        /// </summary>
        public static string CallType {
            get {
                return ResourceManager.GetString("CallType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        public static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Choose.
        /// </summary>
        public static string Choose {
            get {
                return ResourceManager.GetString("Choose", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Contact Person.
        /// </summary>
        public static string ContactPerson {
            get {
                return ResourceManager.GetString("ContactPerson", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Contract Nº.
        /// </summary>
        public static string Contract {
            get {
                return ResourceManager.GetString("Contract", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer Code.
        /// </summary>
        public static string CustCode {
            get {
                return ResourceManager.GetString("CustCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer Name.
        /// </summary>
        public static string CustName {
            get {
                return ResourceManager.GetString("CustName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer.
        /// </summary>
        public static string Customer {
            get {
                return ResourceManager.GetString("Customer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer Information.
        /// </summary>
        public static string CustomerInfo {
            get {
                return ResourceManager.GetString("CustomerInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date.
        /// </summary>
        public static string Date {
            get {
                return ResourceManager.GetString("Date", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit.
        /// </summary>
        public static string Edit {
            get {
                return ResourceManager.GetString("Edit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to File Name.
        /// </summary>
        public static string FileName {
            get {
                return ResourceManager.GetString("FileName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to General.
        /// </summary>
        public static string General {
            get {
                return ResourceManager.GetString("General", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Handled By.
        /// </summary>
        public static string HandledBy {
            get {
                return ResourceManager.GetString("HandledBy", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Code.
        /// </summary>
        public static string ItemCode {
            get {
                return ResourceManager.GetString("ItemCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Group.
        /// </summary>
        public static string ItemGroup {
            get {
                return ResourceManager.GetString("ItemGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Information.
        /// </summary>
        public static string ItemInfo {
            get {
                return ResourceManager.GetString("ItemInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Name.
        /// </summary>
        public static string ItemName {
            get {
                return ResourceManager.GetString("ItemName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Service Call.
        /// </summary>
        public static string MyServiceCall {
            get {
                return ResourceManager.GetString("MyServiceCall", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New.
        /// </summary>
        public static string New {
            get {
                return ResourceManager.GetString("New", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Origin.
        /// </summary>
        public static string Origin {
            get {
                return ResourceManager.GetString("Origin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phone.
        /// </summary>
        public static string Phone {
            get {
                return ResourceManager.GetString("Phone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Priority.
        /// </summary>
        public static string Priority {
            get {
                return ResourceManager.GetString("Priority", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Problem SubType.
        /// </summary>
        public static string ProblemSubType {
            get {
                return ResourceManager.GetString("ProblemSubType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Problem Type.
        /// </summary>
        public static string ProblemType {
            get {
                return ResourceManager.GetString("ProblemType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer Ref. No.
        /// </summary>
        public static string RefNumber {
            get {
                return ResourceManager.GetString("RefNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remarks.
        /// </summary>
        public static string Remarks {
            get {
                return ResourceManager.GetString("Remarks", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Resolutions.
        /// </summary>
        public static string Resolutions {
            get {
                return ResourceManager.GetString("Resolutions", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        public static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select.
        /// </summary>
        public static string Select {
            get {
                return ResourceManager.GetString("Select", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Serial Number.
        /// </summary>
        public static string SerialNum {
            get {
                return ResourceManager.GetString("SerialNum", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mfr Serial Number.
        /// </summary>
        public static string SerialNumMFR {
            get {
                return ResourceManager.GetString("SerialNumMFR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Service Call.
        /// </summary>
        public static string ServiceCallTitle {
            get {
                return ResourceManager.GetString("ServiceCallTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Service Calls List.
        /// </summary>
        public static string ServiceList {
            get {
                return ResourceManager.GetString("ServiceList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status.
        /// </summary>
        public static string Status {
            get {
                return ResourceManager.GetString("Status", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Subject.
        /// </summary>
        public static string Subject {
            get {
                return ResourceManager.GetString("Subject", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Technician.
        /// </summary>
        public static string Technician {
            get {
                return ResourceManager.GetString("Technician", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Service Call was saved correctly..
        /// </summary>
        public static string UpdatedSuccess {
            get {
                return ResourceManager.GetString("UpdatedSuccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Upload.
        /// </summary>
        public static string Upload {
            get {
                return ResourceManager.GetString("Upload", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View.
        /// </summary>
        public static string View {
            get {
                return ResourceManager.GetString("View", resourceCulture);
            }
        }
    }
}
